body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #f4f6f8;
  color: #333;
}

header {
 background-color: #1d4ed8;
  color: white;
  text-align: center;
  padding: 20px 0;
  border: solid black;
  max-width: 900px;
  margin: 25px auto;
  border-radius: 50px;
}

header h1 {
  margin: 0;
  font-size: 40px;
}

header p {
  margin-top: 8px;
  font-size: 25px;
}

.container {
  display: flex;
  justify-content: center;
  padding: 40px 20px;
}

.contact-box {
  background-color: white;
  padding: 30px;
  max-width: 700px;
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.contact-box h2 {
  margin-top: 0;
  color: #003366;
}

.contact-card {
  background-color: #eef3f7;
  padding: 20px;
  margin-top: 20px;
  border-left: 5px solid #003366;
  border-radius: 6px;
}

.contact-card h3 {
  margin-top: 0;
  color: #003366;
}

footer {
  text-align: center;
  padding: 20px;
  background-color: #1d4ed8;;
  color: white;
  margin-top: 30px;

}

button {
   border-radius: 12px;
    background-color: white;
    padding: 15px 30px;
    font-size: 20px;
    transition-duration: 0.4s;
    margin-left:670px;
    transition-duration:0.4s;
}

button:hover {
    background-color: grey;
 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.6);
}

.asulogo {
   width: 320px;
  height: auto;
  margin: 0;
}

.top-bar{
    display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  margin-top: 20px;
}

.home-btn{
      border-radius: 12px;
  background-color: white;
  padding: 15px 30px;
  font-size: 20px;
  transition-duration: 0.4s;
  margin: 0;
  cursor: pointer;
}

.home-btn:hover {
  background-color: grey;
  box-shadow: 0 8px 16px rgba(0,0,0,0.6);
}